# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Slávek Banko <slavek.banko@axis.cz>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-12 14:28+0200\n"
"PO-Revision-Date: 2020-09-20 18:30+0000\n"
"Last-Translator: Slávek Banko <slavek.banko@axis.cz>\n"
"Language-Team: Czech <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdepim/ktnef-desktop-files/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 4.2.2\n"

#. Name
#: gui/ktnef.desktop:2
msgid "KTnef"
msgstr "KTnef"

#. GenericName
#: gui/ktnef.desktop:4
msgid "TNEF File Viewer"
msgstr "Prohlížeč TNEF souborů"

#. Comment
#: gui/ktnef.desktop:6
msgid "A viewer/extractor for TNEF files"
msgstr "Prohlížeč/rozbalovač TNEF souborů"

#. Comment
#: gui/ms-tnef.desktop:7
msgid "TNEF File"
msgstr "TNEF soubor"
